@charset "utf-8";
* {
  margin: 0;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex_between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex_center {
  align-items: center;
}

.block {
  display: block;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  display: block;
}

body {
  font-family: "游ゴシック体", Meiryo, "游ゴシック", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
  color: #333333;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0px;
  text-size-adjust: 100%;
}

.cv_btn {
  transition: 1.5s;
}

.cv_btn:hover {
  opacity: 0.6;
}

.wrapper {
  max-width: 750px;
  margin: 0 auto;
  overflow: hidden;
}

/* pタグ調整 */
p {
  margin: 0;
  padding: 0;
}

p img {
  display: block;
  width: 750px;
  max-width: 100%;
  /* スマホ対応 */
  height: auto;
  margin: 0 auto;
}

/* 動画 */
.video video {
  display: block;
  width: 100%;
  /* wrapper幅に合わせる */
  height: auto;
}

.cv {
  position: relative;
}

.cv .cv_btn {
  position: absolute;
  width: 682px;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 1176px;
}

.Footer {
  padding-top: 40px;
}

.Footer .Footer__navi {
  margin: 0px auto 30px;
  text-align: center;
  width: 100%;
}

.Footer .Footer__naviItem {
  display: inline;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 60%;
  flex: 0 0 60%;
  line-height: 1;
  margin-bottom: 10px;
  padding: 0px 6px;
  position: relative;
}

.Footer .Footer__naviItem::after {
  background-color: #171717;
  content: '';
  display: block;
  height: 16px;
  position: absolute;
  right: 0px;
  top: 5px;
  width: 1px;
}

.Footer .Footer__naviItem:last-child:after {
  display: none;
}

.Footer .Footer__naviLink {
  color: #171717;
  display: inline-block;
  font-size: 13px;
  letter-spacing: 0.08em;
  padding: 5px 0;
  text-decoration: none;
}

.Footer .Copyright {
  font-size: 12px;
  line-height: 140%;
  padding-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  width: 100%;
}

.Footer .Footer__naviLink:hover {
  text-decoration: underline;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block !important;
  }
  .pc {
    display: none;
  }
  img {
    width: 100%;
  }
  #bg {
    background: none;
  }
  #wrapper {
    box-shadow: none;
  }
  .wrapper {
    max-width: 100vw;
  }
  p img {
    width: 100vw;
  }
  .cv {
    position: relative;
  }
  .cv .cv_btn {
    position: absolute;
    width: 90.933vw;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 156.8vw;
  }
}
